---
title: "operator-sdk olm"
---
## operator-sdk olm

Manage the Operator Lifecycle Manager installation in your cluster

### Options

```
  -h, --help   help for olm
```

### Options inherited from parent commands

```
      --plugins strings   plugin keys to be used for this subcommand execution
      --verbose           Enable verbose logging
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - 
* [operator-sdk olm install](../operator-sdk_olm_install)	 - Install Operator Lifecycle Manager in your cluster
* [operator-sdk olm status](../operator-sdk_olm_status)	 - Get the status of the Operator Lifecycle Manager installation in your cluster
* [operator-sdk olm uninstall](../operator-sdk_olm_uninstall)	 - Uninstall Operator Lifecycle Manager from your cluster

